body {
    margin: 0;
    font-family: 'Segoe UI', sans-serif;
    background: #F9EDE8;
    color: #333;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 40px;
    background: transparent;
    border-bottom: 1px solid #d76d4e;
}

.logo {
    font-weight: bold;
    font-size: 24px;
    color: #d76d4e;
}

nav a {
    margin: 0 15px;
    text-decoration: none;
    color: #333;
    font-weight: 500;
}

.cart {
    font-weight: 500;
}

.badge {
    background: #d76d4e;
    color: #fff;
    border-radius: 50%;
    padding: 2px 8px;
    font-size: 12px;
}

.hero {
    height: 630px;
    background-color: #FDF6F4;
    /* background-color:red; */
    /* padding-top: 60px; */
    display: flex;
    align-items: center;
    padding: 40px;
}

.hero-img {
    width: 600px;
    height: 700px;
    border-radius: 10px;
}

.hero-content {
    /* padding-top: 0px; */
    padding-left: 60px;
}

.subheading {
    font-size: 26px;
    color: #d76d4e;
    font-weight: 550;
}

h1 {
    padding-top: 15px;
    padding-bottom: 35px;
    line-height: 65px;
    font-size: 48px;
    font-weight: 400;
    margin: 20px 0;
    font-family: 'Georgia', serif;
}

.btn {
    display: inline-block;
    padding: 10px 20px;
    border: 2px solid #333;
    border-radius: 30px;
    text-decoration: none;
    color: #333;
    transition: all 0.3s ease;
    margin-bottom: 200px;
}

.btn:hover {
    background: #333;
    color: #fff;
}

.info {
    width: 1300px;
    margin-left: 50px;
    height: 200px;
    background-color: rgb(227, 131, 107);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 150px;
    /* background: #f6c1aa; */
    /* padding: 40px;
  margin: 40px; */
}

.info-text {
    width: 350px;
    height: 200px;
    margin-left: 40px;
    /* background-color: cadetblue; */
    display: flex;
    justify-content: center;
    line-height: 50px;



}

.info-text h2 {
    font-size: 25px;
    font-weight: 400px;
    color: #c94821;
}

.info-text h2 span {
    font-weight: bold;
    color: white;
}

/* .info-text a {
    display: inline-block;
    margin-top: 10px;
    text-decoration: none;
    color: #fff;
    background: #c94821;
    padding: 10px 20px;
    border-radius: 30px;
} */

.shop {

    width: 300px;
    height: 200px;
    /* background-color: yellow; */
    display: flex;
    flex-direction: column;
    /* justify-content: center; */
    align-items: center;
    padding-top: 25px;

}

.shop p {
    font-size: 15px;
    font-weight: 5;
    color: white;
}

.shop a {

    font-size: 15px;
    font-weight: 400;
    color: white;
    text-decoration: none;
}

.product {
    width: 350px;
    height: 320px;
    padding-right: 80px;
    padding-left: 150px;
    /* margin-left: 580px; */
    background-color: #FDF6F4;


}

.product img {

    width: 260px;
    height: 260px;
}

.product p {
    margin-top: 10px;
    font-weight: bold;
    color: #d76d4e;
}